EMAIL_TECHNIQUE : 
  VAL: michelpa@gmail.com
  TYPE: str
  LIB: Email Technique
  EXPLI: addresse email destinataire des messages techniques
EMAIL_ADMIN : 
  VAL: michelpa@gmail.com
  TYPE: str
  LIB: Addresse email de l'administrateur
  EXPLI: Email administrateur général  